#medailles.jdx.widget {
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 99.5%;
  width: 100%;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
}

#medailles.jdx.widget .widget-contents {
  text-align: center;
}

#medailles.jdx.widget h1 {
  color: #000;
  font-size: 3.0rem;
  font-weight: 400;
  line-height: 1.0;
  margin-bottom: 5px;
}

#medailles.jdx.widget table {
  margin: 0;
}

#medailles.jdx.widget table * {
  line-height: 2.5;
}

#medailles.jdx.widget th {
  height: 30px;
}

#medailles.jdx.widget th > img {
  height: 1.1rem;
}

#medailles.jdx.widget th:last-child {
  padding-right: 10px;
}

#medailles.jdx.widget th.rank,
#medailles.jdx.widget td.rank {
  padding: 0 5px;
}

#medailles.jdx.widget tbody tr {
  border: none;
}

#medailles.jdx.widget td {
  color: #000;
}

#medailles.jdx.widget td.total {
  padding-right: 10px;
}

@media screen and (max-width: 635px) {
  #medailles {
    height: 250px !important;
    top: 10% !important;
  }
}